Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2022-36273

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2022-36273

Description:
Tenda AC9 V15.03.2.21_cn is vulnerable to command injection via goform/SetSysTimeCfg.
Last updated date:
08/17/2022
Type:
exploit
Confidence:
HIGH
Date of publishing:
08/17/2022
Reference url to background

https://github.com/F0und-icu/CVEIDs/tree/main/TendaAC9

Vulnerability FeedContributorsAboutBlog

@inTheWild

©2022

Privacy Policy